@media only screen and (min-width: 992px) {
	#breadCrumbsContainer {
		margin-right: 1.5rem !important;
	}
	#carousel {
		display: none !important;
	}
	#nonCarousel {
		display: flex !important;
	}
    #colRight {
		top: 0;
	}
}
@media only screen and (max-width: 991px) {
	#colRight {
		position: relative !important;
	}
}
#colRight {
	position: relative;
	z-index: 100;
	right: 1px;
	padding-top: 31px;
	padding-right: 12px;
	margin-right: 0;
}
@media (max-width: 470px) {
	#addToCartText {
		display: none;
	}
}
.colorCircle {
	width: 28px;
	height: 28px;
	border: 1px solid #aaaaaa;
	border-radius: 15px;
}
.fancybox__container {
	z-index: 2000 !important;
	--fancybox-bg: #ffffff;
}
[data-bs-theme="dark"] .fancybox__container {
	--fancybox-bg: #000000;
}
.fancybox__content {
	background: none !important;
}
.f-button {
	background: #ffffff;
	color: #000000;
}
[data-bs-theme="dark"] .f-button {
	background: #000000;
	color: #ffffff;
}
.fancybox__infobar {
	color: #666666;
	text-shadow: none;
}
.fancybox__nav .f-button {
	border: 1px solid #999999;
	--f-button-svg-stroke-width: none;
	shadow: none;
}
.fancybox__caption {
	color: var(--bs-body-color);
}
#products .relatedProduct {
	max-width: 276px;
}
#products .productTitle {
	min-height: 45px;
}
#carousel .slick-dots {
	position: relative;
}
#popUpAddToCart {
	display: none;
	position: fixed;
	width: 300px;
	background-color: var(--bs-body-bg);
	border: 1px solid rgba(var(--bs-body-color-rgb),.6);
	z-index: 5000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
